Subject: Re: wireless: recap of current issues (actions)

From: Johannes Berg <[email-masked]>
Date: Fri, 13 Jan 2006 23:36:05 +0100

On Fri, 2006-01-13 at 17:25 -0500, John W. Linville wrote:

> Since we are toying with the issue of multiple stacks (at least in the
> wireless development kernels), some thought needs to be done w.r.t. how
> to make a final decision between the two stacks.  An objective lists
> of functional feature requirements seems like a good place to start.
> IOW, I would like to have a list of features that would trigger the
> removal of one stack shortly after the other stack achieves support
> for the list.  Is this feasible?

I started collecting some info on
http://johannes.sipsolutions.net/802.11_stacks
That page should probably be moved somewhere (netdev wiki?) where it is
writable by others. I also need to update it to include comments by Jean
Tourrilhes.

johannes